package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmtiposancionDTO implements Serializable {

    private static final long serialVersionUID = 398215292316273L;

    private String ctiposancion;

    private Integer tgenecatalogdetail;

    private Integer tgenecatalogdetail1;

    private Integer tgenecatalogdetail2;

    private Integer tgenecatalogdetail3;

    private Integer tgenecatalogdetail4;

    private Integer tgenecatalogdetail5;

        public String getCtiposancion() {
    return ctiposancion;
    }

        public void setCtiposancion(String ctiposancion) {
    this.ctiposancion = ctiposancion;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenecatalogdetail1() {
    return tgenecatalogdetail1;
    }

        public void setTgenecatalogdetail1(Integer tgenecatalogdetail1) {
    this.tgenecatalogdetail1 = tgenecatalogdetail1;
    }

        public Integer getTgenecatalogdetail2() {
    return tgenecatalogdetail2;
    }

        public void setTgenecatalogdetail2(Integer tgenecatalogdetail2) {
    this.tgenecatalogdetail2 = tgenecatalogdetail2;
    }

        public Integer getTgenecatalogdetail3() {
    return tgenecatalogdetail3;
    }

        public void setTgenecatalogdetail3(Integer tgenecatalogdetail3) {
    this.tgenecatalogdetail3 = tgenecatalogdetail3;
    }

        public Integer getTgenecatalogdetail4() {
    return tgenecatalogdetail4;
    }

        public void setTgenecatalogdetail4(Integer tgenecatalogdetail4) {
    this.tgenecatalogdetail4 = tgenecatalogdetail4;
    }

        public Integer getTgenecatalogdetail5() {
    return tgenecatalogdetail5;
    }

        public void setTgenecatalogdetail5(Integer tgenecatalogdetail5) {
    this.tgenecatalogdetail5 = tgenecatalogdetail5;
    }

}